{% extends 'hkm/base_browse.html' %}
{% load i18n hkm_tags %}

{% block banner %}

{% endblock %}

{% block content %}

  <div class="fullsize-container">

    {% if order %}

      <div class="record-meta__col record-meta__col--left col-md-12">
        <h1 class="order-preview__title">{% trans 'Kuvan tilaaminen' %}</h1>
        <h1 class="order-meta__title-small">{{ record.title }}</h1>
        <div class="order-steps-banner">
            {% include 'hkm/views/order_steps_menu.html' %}
        </div>
        <p class="order-meta__paragraph">{% trans 'Kirjoita alle nimesi, sähköpostisi, puhelinnumerosi ja tilausosoite.' %} {% trans 'Tarkistathan, että tiedot ovat oikein.' %}</p>
        <form method="POST">
          {% csrf_token %}
          {% include 'hkm/snippets/form_fields.html' with form=order_contact_information_form %}
          <input type="hidden" name="action" value="order-contact-info" />
          <button class="hkm-btn hkm-btn--default btn btn-primary" type="submit">{% trans 'Jatka' %}</button>
        </form>
      </div>

    {% else %}

      {% include 'hkm/snippets/not_responding.html' %}

    {% endif %}

  </div>

{% endblock %}
